Subject: Ticket Assigned - Order Status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 04:39:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Status sandra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sandra Bot:  Hi Sandra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6364832408 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966570177695            08:14 AM, 11th Nov                   Mohammed                    Hi Sandra, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:17 AM, 11th Nov                     sandra                    Good morning           08:19 AM, 11th Nov                     sandra                    I have an order non delivered           08:20 AM, 11th Nov                     sandra                    It was scheduled yesterday           08:20 AM, 11th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:22 AM, 11th Nov                     sandra                    Thank you           08:22 AM, 11th Nov                   Mohammed                   Is this contact number working 966570177695?           08:24 AM, 11th Nov                   Mohammed                   Hi Sandra, I'm not getting a response from you. Are we still connected?           08:26 AM, 11th Nov                     sandra                    The account is registered on another number           08:27 AM, 11th Nov                     sandra                    To contact me now use this one plz           08:27 AM, 11th Nov                     sandra                    Yes it is working           08:28 AM, 11th Nov                   Mohammed                   Our courier team will contact you in 966570177695 to deliver the order           08:31 AM, 11th Nov                     sandra                    Ok           08:33 AM, 11th Nov                     sandra                    The other number is working also           08:33 AM, 11th Nov                     sandra                    But im checking why it isnt delivered yet           08:33 AM, 11th Nov                     sandra                    Im travelling soon and it was scheduled on yesterday           08:34 AM, 11th Nov                   Mohammed                   The order will deliver soon           08:38 AM, 11th Nov                   Mohammed                   Is there anything else may I assist you?           08:38 AM, 11th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:39 AM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3347631